
#define Signed OldSigned
#define signed oldsigned
class  Signed : public General {	
	char frombin[20];
	public:	 
		declareparent 
	Signed ( Editor *ed,int b,int x1=0, int y1=0);	
	Signed ( Editor *ed,int x1=0, int y1=0);
	Signed ( Signed &sig);			
	int format2bin(char *formal, unsigned char *bin, int len); 

	int chbytes(int b); 
	ScreenPart *newone(void) ;
	int bin2formal(unsigned char *bin, char *formal, int len);	
	int isel(int ch);
	};
